Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3492

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-3492
Last Modified 05 Sep 2008 05:43:10
Published 06 Aug 2008 02:41:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3492

Summary

America's Army (aka AA or Army Game Project) 2.8.3.1 and earlier allows remote attackers to cause a denial of service (assertion failure and daemon exit) via a crafted UDP packet, probably involving a VoiceIndex value that is outside of the range specified by VOICE_MAX_CHATTERS.

Vulnerable Systems

Application

  • Americasarmy America%27s Army 1.0.0

  • Americasarmy America%27s Army 1.0.1

  • Americasarmy America%27s Army 1.1.1

  • Americasarmy America%27s Army 1.2.0

  • Americasarmy America%27s Army 1.2.1

  • Americasarmy America%27s Army 1.3.0

  • Americasarmy America%27s Army 1.4.0

  • Americasarmy America%27s Army 1.5.0

  • Americasarmy America%27s Army 1.6.0

  • Americasarmy America%27s Army 1.7.0

  • Americasarmy America%27s Army 1.9.0

  • Americasarmy America%27s Army 2.0.0

  • Americasarmy America%27s Army 2.1.0

  • Americasarmy America%27s Army 2.2.0

  • Americasarmy America%27s Army 2.2.1

  • Americasarmy America%27s Army 2.3.0

  • Americasarmy America%27s Army 2.4.0

  • Americasarmy America%27s Army 2.5.0

  • Americasarmy America%27s Army 2.6.0

  • Americasarmy America%27s Army 2.7.0

  • Americasarmy America%27s Army 2.8.0

  • Americasarmy America%27s Army 2.8.1

  • Americasarmy America%27s Army 2.8.2

  • Americasarmy America%27s Army 2.8.3

  • Americasarmy America%27s Army 2.8.3.1


References

XF - americasarmy-type4-dos(44152)

BID - 30519

BUGTRAQ - 20080802 Server termination in America's Army 2.8.3.1

SECUNIA - 31353

MISC - http://aluigi.org/poc/armynchia.zip

MISC - http://aluigi.altervista.org/adv/armynchia-adv.txt


Last Updated: 27 May 2016 10:48:12